.user-container {
  border: 1px solid #ccc;
  padding: 10px;
  margin: 10px;
  display: inline-block;
  width: 200px;
  text-align: center;
}

.user-title {
  font-weight: bold;
  margin: 10px 0;
  font-size: small;
}

.user-image {
  width: 100%;
  height: auto;
}
